@import url("http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic");
html, body, table {
	color: #484748;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 1.375em;
	font-weight: 400;
}
body {
	background: #fff;
}
strong, b { font-weight: 700; }
em, i { font-style: italic; }
a { color: #cd5343; text-decoration: none; }
a:active,
a:focus,
a:hover { color: #000; text-decoration: none; }
a:focus { outline: 1px dashed #CD5343; }
h1, h2, h3, h4, h5, h6 {
}
h1 {
	color: #cd5343;
	font-size: 2.5em;
	line-height: 1.1em;
	margin: 0;
	margin-bottom: 60px;
}
h2 {
	font-size: 1.5em;
	line-height: 1.1em;
	padding-bottom: 12px;
	border-bottom: 1px solid #e8e8e8;
	margin: 0;
	margin-bottom: 15px;
	margin-top: 30px;
}
h2:first-child { margin-top: 0; }
h3 {
	font-size: 1.25em;
	line-height: 1.1em;
	margin: 0;
}
ul, ol, p {
	margin: 0;
	margin-bottom: 15px;
}
.lnk-cta {
	display: block;
	color: #fff;
	padding: 0 50px 0 15px;
	font-size: 1.5rem;
	line-height: 50px;
	background: #cd5343 url("../images/lnk-cta.png") no-repeat right 15px center ;
}
.lnk-cta:hover {
	color: #fff;
	background-color: #333;
}